### Method

# WebKit2WebExtension DOMHTMLCollection item

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_html_collection_item (
      WebKitDOMHTMLCollection* self,
      gulong index
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`index`

  Type: `gulong`

  A #gulong.

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The data is owned by the instance.